-real maxima script
	-done! -batch mode
	-done! -user preferences (par
	-interface to external programs
	-docs
		-man page
		-done! -dynamic (--help)
	-done! -interface for invoking tests
	-mute the clisp banner, etc. (partially done)

-done! -create test directory

-done! -make dependencies for defsystem

-install emacs files (mostly done)

-done! -install packages

-install docs
	-done! -info
	-done! -man pages
	-manual
	-generate html from texi
	-EMaxima Intro

-done! -install xmaxima
	-option to not install (is this necessary? hmm...)

-spec files
	-separate packages for base, each lisp impl, emacs, xemacs...

-done! -configure options
	-done! -fix default lisp
	-done! -optional paths to specific lisps
	-done! -automatically pick lisp implementation if none specified

-write PORTING documentation
	-do while adding acl support
